<?xml version="1.0" encoding="utf-8"?>
<styles>
	<images>
		<image item="labels_bg">data/content/images/template_number_bg.swf</image>
		<image item="template_bg"></image>
		<image item="checkpoints" xpos="-25">data/content/images/template_checkpoint.swf</image>
	</images>
	<buttons>
		<button item="checkAns" visible="true" xpos="85" ypos="470">
			<image>data/content/images/button_check_answers.swf</image>
			<audio>data/content/audio/click_low.mp3</audio>
		</button>
		<button item="tryAgain" visible="true" xpos="270" ypos="470">
			<image>data/content/images/button_try_again.swf</image>
			<audio>data/content/audio/click_low.mp3</audio>
		</button>
		<button item="seeAns" visible="true" xpos="420" ypos="470" attempted="2">
			<image>data/content/images/button_see_answers.swf</image>
			<audio>data/content/audio/click_low.mp3</audio>
		</button>
		<button item="listen" visible="false" xpos="672" ypos="382">
			<image>data/content/images/button_listen.swf</image>
			<audio>data/content/audio/click_low.mp3</audio>
		</button>
	</buttons>
	<assets>
		<asset item="rubric" xpos="30" ypos="90" width="735" color="0072bc" />
		<asset item="questions" startypos="162" startxpos="199" yspacer="60" xspacer="235" />
		<asset item="scoreBar" xpos="586" ypos="470">
			<image>data/content/images/template_scorebar.swf</image>
		</asset>
		<asset item="clickOpt" txtalign="center">
			<image>data/content/images/template_dragdrop_md.swf</image>
			<audio>data/content/audio/click_low.mp3</audio>
		</asset>
	</assets>
</styles>